PHP 7.0 Compatability?

  • Resolved
    Posted in: Snaptube  

  • Member
    BrJuniper
    December 17, 2016 at 11:42 pm #38939

    Hello Janis,

    I’ve heard great things about the performance of PHP 7.0 and am looking into upgrading that, MySQL and WP as far up-to-date as possible.

    I discovered an app called PHP Compatability Checker, which goes through themes and plugins to look for possible issues. They readily admit that there could be code in place for backward compatibility with PHP that could present false readings. I will include their report details for your review.

    What might be the latest version of WP, MySQL, and PHP that are compatable with SnapTube v4.6, as well as its included plugins?

    Jim

    Sorry, this forum is for verified users only. Please Login or Register to continue

Viewing 15 topics - 1 through 15 (of 6,444 total)

Comments are closed.